dag<- {bnstruct} | R Documentation

## set adjacency matrix of an object.

### Description

Set the adjacency matrix of the directed acyclic graph representing the structure of a network.

### Usage

    dag(x) <- value

    ## S4 replacement method for signature 'BN'
    dag(x) <- value

### Arguments

`x` | an object.
`value` | matrix containing the adjacency matrix of the directed acyclic graph representing the structure of the object.

[Package bnstruct version 1.0.6 Index]